/*--- Avanquest WebEasy Page Style ---*/


.cc61               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc62               { /* Common */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc63               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e54             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 284.25pt;
	width           : 600.00pt;
	height          :1172.25pt;
	}
h4#e53              { /* Environmental Education */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 329.25pt;
	height          :  24.00pt;
	}
span#e52            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e51            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e50            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
div#e49             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 312.75pt;
	top             : 345.00pt;
	width           : 540.75pt;
	height          :  90.75pt;
	}
span#e48            { /* images/jccd2021016015.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021016015.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e47             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 312.75pt;
	top             : 633.00pt;
	width           : 429.75pt;
	height          : 180.00pt;
	}
div#e46             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 312.75pt;
	top             : 603.00pt;
	width           : 540.75pt;
	height          :  30.75pt;
	}
div#e45             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 312.75pt;
	top             :1035.75pt;
	width           : 540.75pt;
	height          : 124.50pt;
	}
div#e44             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 312.75pt;
	top             :1002.00pt;
	width           : 159.00pt;
	height          :  30.75pt;
	}
span#e43            { /* images/jccd2021016014.gi... */
	background      : transparent url(images/jccd2021016014.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e42            { /* images/jccd2021016013.gi... */
	background      : transparent url(images/jccd2021016013.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 285.00pt;
	width           : 255.75pt;
	height          :1172.25pt;
	}
span#e41            { /* images/jccd2021016012.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021016012.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 322.50pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e40             { /* Reynoldsville C.G. Johns... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 902.25pt;
	width           : 199.50pt;
	height          :  36.75pt;
	}
a#a40               { /* Reynoldsville C.G. Johns... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e39             { /* Tri-County High School E... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             :1013.25pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a39               { /* Tri-County High School E... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e38             { /* Ag Safety Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 343.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a38               { /* Ag Safety Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e37             { /* Brockway Field Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 375.75pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a37               { /* Brockway Field Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e36             { /* Jefferson County Fair  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 633.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a36               { /* Jefferson County Fair  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e35             { /* Kids Water Page */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 735.75pt;
	width           : 203.25pt;
	height          :  20.25pt;
	}
a#a35               { /* Kids Water Page */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e34             { /* Kids Soil Page */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 702.00pt;
	width           : 203.25pt;
	height          :  20.25pt;
	}
a#a34               { /* Kids Soil Page */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e33             { /* Kids Ag Page */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 666.00pt;
	width           : 203.25pt;
	height          :  20.25pt;
	}
a#a33               { /* Kids Ag Page */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e32             { /* CREP Workshop  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 441.00pt;
	width           : 210.75pt;
	height          :  20.25pt;
	}
a#a32               { /* CREP Workshop  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e31            { /* images/jccd2021016011.gi... */
	background      : transparent url(images/jccd2021016011.gif) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :1464.75pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
div#e30             { /* Earth Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 534.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a30               { /* Earth Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e29             { /* Watershed Camp */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             :1063.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a29               { /* Watershed Camp */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e28             { /* Chippy's Photo Album  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 407.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a28               { /* Chippy's Photo Album  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e27             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 312.75pt;
	top             :1180.50pt;
	width           : 540.75pt;
	height          :  22.50pt;
	}
div#e26             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 312.75pt;
	top             :1206.75pt;
	width           : 540.75pt;
	height          :  45.00pt;
	}
div#e25             { /* Cloe Lake Field Day   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 471.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a25               { /* Cloe Lake Field Day   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* Logging Workshop */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 801.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a24               { /* Logging Workshop */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 312.75pt;
	top             : 830.25pt;
	width           : 540.75pt;
	height          : 123.75pt;
	}
div#e22             { /* Storm Drain Project */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 951.00pt;
	width           : 175.50pt;
	height          :  20.25pt;
	}
a#a22               { /* Storm Drain Project */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* Quiet Creek Field Trip */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 873.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a21               { /* Quiet Creek Field Trip */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e20             { /* Library Environmental Pr... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 769.50pt;
	width           : 210.75pt;
	height          :  20.25pt;
	}
a#a20               { /* Library Environmental Pr... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e19             { /* images/jccd2021016010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e18             { /* images/jccd2021016009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e17             { /* images/jccd2021016008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e16             { /* images/jccd2021016007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e15             { /* images/jccd2021016006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e14             { /* Sustainablity Fair  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 984.75pt;
	width           : 175.50pt;
	height          :  20.25pt;
	}
a#a14               { /* Sustainablity Fair  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e13             { /* Municipality Workshop */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 837.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a13               { /* Municipality Workshop */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e12             { /* Conservation Seminar   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 504.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a12               { /* Conservation Seminar   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e11             { /* Farmer Winter Workshop  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 600.75pt;
	width           : 210.75pt;
	height          :  20.25pt;
	}
a#a11               { /* Farmer Winter Workshop  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e10             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 311.25pt;
	top             : 493.50pt;
	width           : 540.75pt;
	height          :  86.25pt;
	}
div#e9              { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 311.25pt;
	top             : 454.50pt;
	width           : 277.50pt;
	height          :  26.25pt;
	}
div#e8              { /* Environmental Videos */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 567.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a8                { /* Environmental Videos */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e7              { /* images/jccd2021016005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e6             { /* images/jccd2021016004.gi... */
	background      : transparent url(images/jccd2021016004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021016003.gi... */
	background      : transparent url(images/jccd2021016003.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021016002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021016001.gi... */
	background      : transparent url(images/jccd2021016001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
